[Interface]
Address = 10.200.1.1/24
ListenPort = 51820
PrivateKey = {{ private_key }}
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -t nat -A POSTROUTING -o {{ interface }} -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -t nat -D POSTROUTING -o {{ interface }} -j MASQUERADE

# Reese's Laptop
[Peer]
PublicKey = phDd8By8xpEMs65fb89xl1LjqDeyjxy5Cc1Wk8qvuBQ=
AllowedIPs = 10.200.1.2/32

# Reese's Phone
[Peer]
PublicKey = 51tKo/0fpYN0vd8UowD56nDPsNqw4HzJ5o4xGDaU2Wo=
AllowedIPs = 10.200.1.3/32
